#ifndef INCLUDED_OOO_VBA_EXCEL_XLLEGENDPOSITION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLLEGENDPOSITION_HPP

#include "ooo/vba/excel/XlLegendPosition.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLLEGENDPOSITION_HPP
